# Uses of Interface
org.osgi.framework.hooks.resolver.ResolverHookFactory

Packages that use ResolverHookFactory
Package
Description
org.apache.felix.framework.util

## Uses of ResolverHookFactory in org.apache.felix.framework.util

Methods in org.apache.felix.framework.util with parameters of type ResolverHookFactory
Modifier and Type
Method
Description
`ResolverHook`
SecureAction.`invokeResolverHookFactory(ResolverHookFactory rhf, Collection<BundleRevision> triggers)`